uuid: 37aa3443-14bd-480a-852c-a65f4014688a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_file
    - node.type.documents
  module:
    - file
id: node.documents.field_file
field_name: field_file
entity_type: node
bundle: documents
label: File
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf xls doc docx'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
